Germplasm Module
Germplasm
GET /germplasm
Supported Parameters
| Data Type | Parameter Name | Description |
|---|---|---|
| integer | page | Used to request a specific page of data to be returned. The page indexing starts at 0 (the first page is 'page'= 0). Default is 0. |
| integer | pageSize | The size of the pages to be returned. Default is 1000. |
| string | germplasmDbId | Use this parameter to only return results associated with the given Germplasm unique identifier. Use GET /germplasm to find the list of available Germplasm on a server. |
| string | germplasmName | Use this parameter to only return results associated with the given Germplasm by its human readable name. Use GET /germplasm to find the list of available Germplasm on a server. |
Example Response
GET /germplasm/{germplasmDbId}
Supported Parameters
| Data Type | Parameter Name | Description |
|---|---|---|
| string | germplasmDbId | The internal germplasm identifier. |
Example Response